Subject: bug#23902: 25.1.50; Strange warning on string-collate-equalp's docstring

From: Michael Heerdegen <[email-masked]>
Date: Fri, 08 Jul 2016 22:59:25 +0200

Eli Zaretskii <[email-masked]> writes:

> I did, but you shouldn't be scared like that of making such trivial
> changes in the C sources.  There are lots of examples in the *.c files
> that you could use to see the simple formatting we use.

Sure, I was just working on several other things, and I thought it would
be better when it's just done.

> [...]  And of course, you can ask questions if you feel uncertain of
> something.

Thanks - Are the spaces before the closing comment delimiter (delimiting
the docstring) significant?  When not, why are they used?

Michael.